.accordion-title {
  display: flex;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  padding-bottom: 10px;
}

.dropdown {
  display: none;
}

.accordion-content {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  width: 100%;
  font-size: 12px;
  line-height: 14px;
  list-style: none;
  color: #303030;
  gap: 12px;
}

@media screen and (max-width: 728px) {
  body {
    font-size: 18px;
  }

  .dropdown {
    display: flex;
  }

  .accordion-title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-transform: capitalize;
    cursor: pointer;
  }

  .dropdown {
    display: block;
  }
}
